打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

舰R百科是靠无数志愿编辑者持续地建设更新完善的。编辑非常简单,无需代码知识,请勇于更新页面!
编辑入门 | 资助百科 | 留言讨论页 | 微博@舰R百科 | 百科编辑讨论Q群:366818861

MediaWiki:Common.css:修订间差异

MediaWiki界面页面
Donnyjie留言 | 贡献
恢复Donnyjie讨论)的编辑至AnnAngela的最后版本
Adpex留言 | 贡献
无编辑摘要
第106行: 第106行:
     width: 6em;
     width: 6em;
}
}
/*战舰少女R导航*/
  .zjsnr-banner {
        border: 1px solid black;
        padding: 8px;
        margin: 5px 0;
        font-family: Arial, Tahoma, Microsoft YaHei, Hiragino Sans GB, Microsoft JhengHei, 微軟正黑體, sans-serif;
    }
    .zjsnr-banner .top img {
        vertical-align: top;
        float: left;
        display: inline-block;
    }
    .zjsnr-banner .top h2 {
        line-height: 1;
        /*float: left;*/
        /*display: inline-block;*/
        display: inline;
        border: none;
        font-weight: bolder;
    }
    .zjsnr-banner .top p {
        float: right;
        display: inline;
        text-align: right;
        line-height: 1;
        margin: 0;
    }
    .zjsnr-banner .clear {
        clear: both;
    }
    .zjsnr-banner .top hr {
        height: 1px;
        color: #aaa;
        background-color: #aaa;
        border: 0;
        margin: 12px 0;
    }
    .zjsnr-banner .banner1 {
        float: left;
        padding: 0;
        width: 16.41%;
        margin-left: .3%;
        display: inline;
        vertical-align: top;
    }
    .zjsnr-banner .banner1:first-child {
        margin-left: 0;
    }
    .zjsnr-banner .banner1 > .banner1-title {
        text-align: center;
        line-height: 30px;
        display: block;
        border: 1px solid #a7d7f9;;
        font-weight: bolder;
        font-size: 18px;
        font-family: 'Microsoft YaHei', 'STHeiti Light';
        margin: 0;
        cursor:pointer;
       
    }
    .zjsnr-banner .banner1 .banner2-wrap {
        position: relative;
        text-align: center;
    }
    .zjsnr-banner .banner2, .zjsnr-banner .banner2 li {
        list-style: none;
    }
    .zjsnr-banner .banner1 .banner2 {
        position: absolute;
        width: 100%;
        /*display: block;*/
        padding: 0;
        margin: 0;
        z-index: 9999;
        display: none;
    }
    .zjsnr-banner .banner-list {
        padding: 0;
        margin: 0;
        border: 1px solid #a7d7f9;
        border-top: none;
        display: block;
        text-align: center;
        background: white;
        overflow: hidden;
    }
    .zjsnr-banner .banner-list li{
        margin: 5px auto;
    }
    .zjsnr-banner .banner1 a:link, .zjsnr-banner .banner1 a:visited,.zjsnr-banner  .banner1 a:hover, .zjsnr-banner .banner1 a:active {
        text-decoration: none;
        color: black;
    }
    .zjsnr-banner .banner1:hover {
        background: #a7d7f9;
    }
    @media (max-width: 550px) {
        .zjsnr-banner .top img {
            display: none;
        }
        .zjsnr-banner .top p {
            float: left;
            margin-top: 10px;
        }
        .zjsnr-banner .banner1 {
            width: 100%;
            float: none;
            background: #a7d7f9;
            display: block;
            margin-left: 0;
        }
        .zjsnr-banner .banner1 .banner2{
            position: relative;
        }
    }